/* Bleuler News Abstand wie Content-Bereich */

#mainbottom {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

#module_220 .row {
    margin-left: -15px;
    margin-right: -15px;
}

#module_220 article {
    padding-left: 15px;
    padding-right: 15px;
}


@media (max-width: 767px){

    #mainbottom {
        padding-left: 15px;
        padding-right: 15px;
    }

    #module_220 article {
        margin-bottom: 35px;
    }

}



/*Titel Modul Aktuell */

/* Titel vom News-Modul anzeigen */
#module_220 .moduleTitle,
#module_220 .heading-style-4,
#module_220 .heading-style-5 {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}

/* Abstand und Ausrichtung des Titels */
#module_220 > .moduleTitle,
#module_220 > h4 {
    margin-bottom: 25px;
}